/* Class = "NSButtonCell"; title = "Open with Finder"; ObjectID = "8mk-Bx-96L"; */
"8mk-Bx-96L.title" = "Mit Finder öffnen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "NYc-YF-4Zu"; */
"NYc-YF-4Zu.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Copy selected text"; ObjectID = "Ozr-pT-kQ1"; */
"Ozr-pT-kQ1.title" = "Textauswahl kopieren";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "ckJ-6O-Idy"; */
"ckJ-6O-Idy.title" = "Im Finder zeigen";

